#menu {
width: 245px;
background: #fff;
float: left;
}
#menu ul {
list-style: none; 
margin: 0;
padding: 0;
}
#menu li {
display: block;
margin: 0;
padding: 0;
float: left
}
#menu li a {
display: block;
width: 245px;
height: 20px;
background: #fff;
font-size: 11px;
color: #000;
text-decoration: none;
padding: 0;
margin: 0;
float: left;
}
#menu li a:hover {
font-weight: bold;
}